local diff = {
	["keyDiffs"] = {
		["d1625pnilunilcdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "M",
				},
			},
			["name"] = "Toggle Mirrors",
		},
		["d3010pnilunilcd2vd1vpnilvunil"] = {
			["name"] = "Mixture Control (toggle)",
			["removed"] = {
				[1] = {
					["key"] = "M",
				},
			},
		},
	},
}
return diff